Can't Update Firefox 3.6.12 to 3.6.13

Name:    
Email:   ajheath19atgmaildotcom
Product: Firefox
Summary: Can't Update Firefox 3.6.12 to 3.6.13

Comments: 
Mac OS 10.6.5

Software Update Window hangs with these messages...

Downloading the update...

Connecting to the update server...



Browser Details: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12
From URL: http://hendrix.mozilla.org/

Note to readers: Hendrix gives no expectation of a response to this feedback 
but if you wish to provide one you must BCC (not CC) the sender for them to 
see it.
0
hendrix
12/30/2010 8:29:42 PM
mozilla.feedback.firefox 118464 articles. 5 followers. Post Follow

1 Replies
649 Views

Similar Articles

[PageSpeed] 52

ajheath....   wrote: 
> Subject: Can't Update Firefox 3.6.12 to 3.6.13
> Software Update Window hangs with these messages...
> Downloading the update...
>   Connecting to the update server...
> 
> Browser Details: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12
> From URL: http://hendrix.mozilla.org/
> 
> Note to readers: Hendrix gives no expectation of a response to this feedback 

See  response in 
  [Hendrix] won't completely download - Google Groups
  https://groups.google.com/forum/?fromgroups#!topic/mozilla.feedback.firefox/e_Hne5fT7pA 
0
David
12/31/2010 3:18:06 AM
Reply:

Similar Artilces:

Firefox 3.6.3 doesn't work with QuickTime .7.6.6
Name: Product: Firefox Summary: Firefox 3.6.3 doesn't work with QuickTime .7.6.6 Comments: Dear Mozilla: Firefox 3.6.3 for the Mac does not work with the latest version of QuickTime 7.6.6 but still uses version 7.6.3. I am running Snow Leopard, 10.6.3., which use version 10.0 of the QuickTime Player. Version 7.6.3 of QuickTime, which Firefox uses, is not secure; it contains several security flaws that Apple has corrected in Version 7.6.6. Whenever I run the find updates for program to get the latest update for QuickTime, it does nothing but falsely state that QuickTime...

Firefox 3.6.4 and 3.6.6 won't work on my Vista HP Desktop
Name: Dick McCoy Email: d_mccoy03atinsightbbdotcom Product: Firefox Summary: Firefox 3.6.4 and 3.6.6 won't work on my Vista HP Desktop Comments: Every time I update Firefox with either 3.6.4 or 3.6.6 is sets proxy setting that won't work, per the screen messages ,and the web sites I try to load error out. I end up having to restore my system settings to 6/23/10. After the restore I can use Firefox again, BUT NOT IF I RUN THE 3.6.4 OR 3.6.6 UPDATES. I WILL NOT update Firefox using 3.6.4 or 3.6.6. unless I receive an update that I know will work. Browser Detai...

I need firefox 3.6.2 because 3.6.3 don't run in windows 7
Name: maria izabel besse Email: belbesseatgmaildotcom Product: Firefox Summary: I need firefox 3.6.2 because 3.6.3 don't run in windows 7 Comments: I need firefox 3.6.2 because 3.6.3 don't run in windows 7 But I don't find 3.6.2 now, only 3.6.3 thanks Browser Details: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; GTB0.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; MDDC) From URL: http://hendrix.mozilla.org/ Note to readers: Hendrix gives no expectation of a response to this feedback but if you wish to provide...

Firefox 3.6.3 on OS X says that it can't update due to insufficient permissions on admin account
Name: Adam Alton Email: adamaltonatgmaildotcom Product: Firefox Summary: Firefox 3.6.3 on OS X says that it can't update due to insufficient permissions on admin account Comments: Firefox is bringing up a notice saying that an update is available but that "you do not have the system permissions required to install it." and to try from an account that has permission to install software. Even though the account that I'm using is a full admin account. Lame. Browser Details: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-GB; rv:1.9.2.3) Gecko/20100401 F...

Firefox 3.6.3 can't remember password save exceptions
My copy of Firefox 3.6.3 refuses to remember that I told it not to remember passwords for a specific website. That is, it will remember only as long as the session. When I end the session, that setting is lost. That means that the next time I log into a website which I don't want Firefox to remember the password for, it bug me again about whether or not I want it to remember the password. Is anybody else experiencing a similar problem? -- John Corliss John Corliss wrote: > My copy of Firefox 3.6.3 refuses to remember that I told it not to > remember passwords fo...

The 3.6.3 update did nothing to help the FireFox 3.6.2 train-wreck
Name: Jim Email: nonebecauseitappearsonthewebatyahoodotcom Product: Firefox Summary: The 3.6.3 update did nothing to help the FireFox 3.6.2 train-wreck Comments: I really don't know what to say at this point. FireFox is UNUSABLE! FireFox 3.6.2 was a complete disatour for me and many many other ( as a simple google search will show). After just now finding the 3.6.3 update, i was thrilled thinking you finally fixed the mess. The update stated security and stability update. 3.6.3 is just as bad as 3.6.2. Pages take forever to load. In all the years i have been online, ...

Firefox Linux-Version 3.6.3 doesn't start if Firefox-Sync- or Greasmonkey-Addon is installed
Name: S. Krischer, Munich Product: Firefox Summary: Firefox Linux-Version 3.6.3 doesn't start if Firefox-Sync- or Greasmonkey-Addon is installed Comments: Hi, The Linux-version of Firefox 3.6.3 has incompatibility problems with the addons Firefox-Sync and Greasemonkey. After installing them, Firefox does not start anymore without error message. In Internet forums, other incompatibilities are reported with the Apple-OS-X-version (BSD). Regards, S. Krischer Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9.2.3) Gecko/20100401 Firefox/3.6.3 ( .NET CLR ...

(OOPS MEANT 3.6.4 not 3.6.3) No google.com pages will load in firefox 3.6.4
Name: Product: Firefox Summary: (OOPS MEANT 3.6.4 not 3.6.3) No google.com pages will load in firefox 3.6.4 Comments: I have been trying since I dl'ed 3.6.4 to get to my home page ( http://www.google.com/ig?hl=en). I can not get it or any other google.com site to load. I have tested it on all my other browswers & google loads fine. I can't even fill out the broken website form from the browwser menu because it never loads. PLEASE FIX THIS ASAP!!!!!!!!!! Browser Details: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2.4) Gecko/20100413 Firefox/3.6.4...

Firefox 3.6.3 and 3.6.4 BUG
Name: oleh Email: gelo05atmaildotru Product: Firefox Summary: Firefox 3.6.3 and 3.6.4 BUG Comments: I am using AJAX control toolkit and AjaxControlToolkit.WCSFExtensions for server side validation. Firefox doesn't highlight the unvalid controls (for instance: "tbx2"). And it allow to do postback if PageIsValid - false. And in some situations ValidationCallout doesn't appiers. It is confusing users. IE highlight all controls correctly. And don't allow to do postback if page isn't valid. To see bug - compare with IE validation. Example: ...

Firefox 3.6.3 #6
Name: Product: Firefox Summary: Firefox 3.6.3 Comments: I have Firefox 3.6.3 and have never had so many problems before. Drop down menus are invisible. Firefox hangs, does not respond, won't shut down and is extremely slow. Scrolling is not smooth. All in all, I am going to stop using Firefox and go back to IE or maybe use Safari. I have had it with Firefox. Too bad, it use to be the best. You guys have really made a mess of what use to be a great browser. Browser Details: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; (R1 1.6); .NET CLR 1.0.3705; .NET CL...

Firefox 3.6.6 #3
Name: Jarret Email: jarretcadeatgmaildotcom Product: Firefox Summary: Firefox 3.6.6 Comments: It's great that you guys have the crash protection feature going on but can you give users the option to change the timeout settings? You kind of fucked over people with better computers because the people with older ones thought that things were too quick. Just because they are too cheap to upgrade doesn't mean you should ruin the experience further for those of us that spend money to have a nice computer. Otherwise, I love using FireFox and glad that you guys do all t...

Disaster of Firefox 3.6.8, 3.6.10, 3.6.11 and 4.06beta.
Name: Lindsay Stubbin Email: stubbo44attpgdotcomdotau Product: Firefox Summary: Disaster of Firefox 3.6.8, 3.6.10, 3.6.11 and 4.06beta. Comments: I have been using Firefox for about 3 or 4 years, and have always been very quick to praise it and recommend it to anyone who would listen, but no more. For me, all versions after 3.6 have been an unmitigated disaster. I am totally unable to access many websites, including my own ISP, and many pages that I am able to access can take literally several minutes to load. Many times, before a page even loads, I am redirected to google a...

Firefox 3.6 and 3.6 updates give me a message about Java
Name: Email: mrsmith888777ataoldotcom Product: Firefox Summary: Firefox 3.6 and 3.6 updates give me a message about Java Comments: When Firefox 3.6 was installed and every time it's updated, it was just updated to 3.6.2 I get a Java message: "The Java Console extension is no longer supported as of JRE 1.6.0.10, this update cleans and removes the Java Console from Firefox 3.6." I first check my Java version using the plugin check and it's up-to-date so, why is this Java message coming up when Firefox is updated? Browser Details: Mozilla/5.0 (Windows...

Can't launch updated Adobe Reader v10.1.3 in Firefox v3.6.28 in Mac OS X 10.5.8?
Hello. Is it me or does the newly updated Adobe Reader v10.1.3 does not load from Firefox v3.6.28 in Mac OS X 10.5.8? This is after I click on any PDF links on a web site. :( Safari had no problems though! Thank you in advance. :) -- "Ant colonies are remarkably similar to cities. No one choreographs the action, not even the queen ant, but ant behavior is controlled by swarm logic--put 10,000 dumb ants together, and they become smart. They will calculate the shortest routes to food supplies sniffing out pheromone signals from other ants and Johnson says people do the ...

Web resources about - Can't Update Firefox 3.6.12 to 3.6.13 - mozilla.feedback.firefox

Resources last updated: 1/22/2016 7:29:20 AM